/* Custom tooltip styling */
ul.color-swatches div.tip{
	margin-top: 16px;
}
ul.size-swatches div.tip{
	margin-top: 6px;
}
div.tip{
	background: #fff;
	border: 1px dotted rgb(170, 170, 170) !important;
	margin-left: 2px;
	padding: 4px 4px !important;
	position: absolute;
	z-index: 20;
	color: rgb(0,0,0);
	font-size: smaller;
} 

div.tip:before {
	border-color: rgb(170, 170, 170) transparent;
	border-style: solid;
	border-width: 0 8px 8px;
	content: "";
	display: block;
	left: 5px;
	position: absolute;
	top: -8px;
}

div.tip:after {
	border-color: #FFFFFF rgba(255,255,255,0);
	border-style: solid;
	border-width: 0 8px 8px;
	content: "";
	display: block;
	left: 5px;
	position: absolute;
	top: -7px;
}
/* END Custom tooltip styling */

